Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Vanilla 2.6 is here! It includes security fixes and requires PHP 7.0. We have therefore ALSO released Vanilla 2.5.2 with security patches if you are still on PHP 5.6 to give you additional time to upgrade.

Whoops! There was an error, whenever someone tries to post. [RESOLVED]

avantime4mikeavantime4mike ✭✭
edited March 6 in Vanilla 2.5 Help

Finally found the time to upgrade to 2.5.1 (previous 2.1) but now whenever someone tries to post on my forum they get the "Whoops! There was an error" message although the message has actually posted ok. This results in users repeatedly posting the same message until they either give up or realise. Any ideas please?

Comments

Sign In or Register to comment.